Support for the Ruby 2.2 series will end March 2018. See here for reference.

In Files

  • ipaddr.rb

Parent

IPAddr::InvalidAddressError

Raised when the provided IP address is an invalid address.